body {
	text-align: center;
}

#wrapper {
	text-align: left;
}

#header {
	height: 144px;
}

#leftcol li a {
	height: 1%;
}

.box_training, .box_audit {
	float: left;
	display: inline;
}

.box_safety, .box_portfolio {
	float: left;
	margin-left: 21px;
	display: inline;
}

.box_training h2, .box_safety h2, .box_audit h2, .box_portfolio h2 {
	line-height: 1.8;
}

.box_training h2 {
	background: url(../images/box_titles.gif) no-repeat top center ;	
}

.box_safety h2 {
	background: url(../images/box_titles.gif) 9px -47px no-repeat ;
	
}

.box_audit h2 {
	background: url(../images/box_titles.gif) 9px -94px no-repeat ;
}

.box_portfolio h2 {
	background: url(../images/box_titles.gif) 9px -141px no-repeat ;
}